---
license: apache-2.0
tags:
- merge
- mergekit
- meta-llama/Meta-Llama-3-8B-Instruct
- meta-llama/Meta-Llama-3-8B
---

# arcee-ai/Llama-3-8B-Instruct-Base-Slerp

arcee-ai/Llama-3-8B-Instruct-Base-Slerp is a merge of the following models using [mergekit](https://github.com/cg123/mergekit):
* [meta-llama/Meta-Llama-3-8B-Instruct](https://huggingface.co/meta-llama/Meta-Llama-3-8B-Instruct)
* [meta-llama/Meta-Llama-3-8B](https://huggingface.co/meta-llama/Meta-Llama-3-8B)

## 🧩 Configuration

```yaml
slices:
  - sources:
      - model: meta-llama/Meta-Llama-3-8B-Instruct
        layer_range: [0, 32]
      - model: meta-llama/Meta-Llama-3-8B
        layer_range: [0, 32]
merge_method: slerp
base_model: meta-llama/Meta-Llama-3-8B
parameters:
  t:
    - filter: self_attn
      value: [0, 0.5, 0.3, 0.7, 1]
    - filter: mlp
      value: [1, 0.5, 0.7, 0.3, 0]
    - value: 0.5
dtype: bfloat16

```